Page MenuHomePhabricator

make sure qubes-core-admin-addon-whonix gets installed
Closed, ResolvedPublic

Description

qubes-template-whonix-gw should depend on qubes-core-admin-addon-whonix?
qubes-template-whonix-ws should depend on qubes-core-admin-addon-whonix?

Where to declare such a dependency?

(T792)


Related:


Qubes ticket:
https://github.com/QubesOS/qubes-issues/issues/3881

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Apr 28 2018, 10:03 AM
Patrick created this task.
Patrick updated the task description. (Show Details)May 5 2018, 3:32 PM
Patrick renamed this task from qubes-template-whonix-gw should depend on qubes-core-admin-addon-whonix to make sure qubes-core-admin-addon-whonix gets installed.May 9 2018, 12:39 PM
Patrick closed this task as Resolved.Jul 24 2018, 11:39 AM
Patrick claimed this task.